{
  "verseBefore": "Now this is what you must do to set them apart to me so that they may serve me as priests. Take one young bull and two rams without blemish, ",
  "verseAfter": "And this is the thing that you shall do to set them apart to be priests to me. Take one bull , a son of the herd, and two unblemished rams, ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-21T18:05:58.009Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
